Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
sm2.cpp File Reference
`#include <botan/sm2.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/internal/point_mul.h>`
`#include <botan/loadstor.h>`
`#include <botan/numthry.h>`
`#include <botan/keypair.h>`
`#include <botan/hash.h>`
`#include <botan/parsing.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
std::vector< uint8_t > | Botan::sm2_compute_za (HashFunction &hash, const std::string &user_id, const EC_Group &domain, const PointGFp &pubkey)